Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603785 - Tracker-Critical **: Could not execute sparql: Unable to insert multiple values for subject `urn:uuid:470f0198-148a-c0ec-3fac-dedab2796e3 a' and single valued property `dc:title'
Tracker-Critical **: Could not execute sparql: Unable to insert multiple val...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 11:10 EDT by Matthew Garrett
Modified: 2013-01-10 02:50 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 621567 None None None Never

  None (edit)
Description Matthew Garrett 2010-06-14 11:10:11 EDT
I have several errors in ~/.local/share/tracker/tracker-miner-fs.log along the lines of:

14 Jun 2010, 10:35:00: Tracker-Critical **: Could not execute sparql: Unable to insert multiple values for subject `urn:uuid:470f0198-148a-c0ec-3fac-dedab2796e3a' and single valued property `dc:title'
Comment 1 Deji Akingunola 2010-06-18 09:52:30 EDT
Could you possibly find the files which are giving those errors? (From upstream developer).
Comment 2 Matthew Garrett 2010-06-18 09:58:10 EDT
Not really, since the log seems to give no indication of which file it was processing when the error was generated.
Comment 3 Deji Akingunola 2010-06-21 11:36:44 EDT
'This should be visible if you set the Verbosity parameter to 3 in
~/.config/tracker/tracker-miner-fs.cfg. Getting to know the file that caused
this is essential to fix this bug, it'd be great if you could provide us such
info.'
Comment 4 Bug Zapper 2010-07-30 08:07:17 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 dweb98 2011-01-10 09:33:55 EST
I'm having the same problem with Tracker. Does this info from my .xsession-errors file help? 

(gnome-settings-daemon:2611): GdkPixbuf-CRITICAL **: gdk_pixbuf_format_get_name: assertion `format != NULL' failed
Initializing tracker-store...
Tracker-Message: Checking XDG_DATA_HOME is writable and exists
Tracker-Message:   XDG_DATA_HOME is '(null)'
Tracker-Message:   Path is OK
Tracker-Message:   XDG_DATA_HOME set to '/home/don/.local/share'
Tracker-Message:   Path is OK
Tracker-Message: Setting up monitor for changes to config file:'/home/don/.config/tracker/tracker-store.cfg'
** Message: applet now removed from the notification area
Tracker-Message: Loading defaults into GKeyFile...
Tracker-Message: Log verbosity is set to 0, disabling D-Bus client lookup
Tracker-Message: Registering D-Bus service...
  Name:'org.freedesktop.Tracker1'
Starting log:
  File:'/home/don/.local/share/tracker/tracker-store.log'
Initializing tracker-miner-fs...
Tracker-Message: Checking XDG_DATA_HOME is writable and exists
Tracker-Message:   XDG_DATA_HOME is '(null)'
Tracker-Message:   Path is OK
Tracker-Message:   XDG_DATA_HOME set to '/home/don/.local/share'
Tracker-Message:   Path is OK
Tracker-Message: Setting process priority
Tracker-Message: Setting up monitor for changes to config file:'/home/don/.config/tracker/tracker-miner-fs.cfg'
Tracker-Message: Loading defaults into GKeyFile...
Starting log:
  File:'/home/don/.local/share/tracker/tracker-miner-fs.log'

Skipping to Next info on tracker... 

(tracker-miner-fs:2801): Tracker-CRITICAL **: Could not execute sparql: Not a ISO 8601 date string. Allowed form is [-]CCYY-MM-DDThh:mm:ss[Z|(+|-)hh:mm]
Window manager warning: Invalid WM_TRANSIENT_FOR window 0x3a00004 specified for 0x3a00024 (krusader).
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
QMetaObject::invokeMethod: No such method KUniqueApplication::loadCommandLineOptionsForNewInstance()
kbuildsycoca4 running...
** (deja-dup-monitor:2874): DEBUG: monitor.vala:273: Invalid next run date.  Not scheduling a backup.
klauncher(3027)/kio (KLauncher): SlavePool: No communication with slave. 

Don
Comment 6 Fedora End Of Life 2012-08-16 13:46:32 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.